@media (max-width:900px){
  .pwal8rmkp2b .e0vzpefumc{align-items:flex-start;flex-direction:column;padding:14px 0}
  .k4ca9vs{justify-content:flex-start}
  .ymuevqj5k7zq4,.khz48zrss,.n4oa4vporkqf7,.oubzx7wo07m,.rrbqbnb1f{grid-template-columns:1fr!important}
  .u5la1varyi8mo{display:block!important;transform:none!important}
  .igm9u3lyu7 .n4oa4vporkqf7{grid-template-columns:1fr}
  .fcu94c47je h2{font-size:34px}
}
@media (max-width:560px){
  .e0vzpefumc{width:min(100% - 24px,1180px)}
  .ymuevqj5k7zq4{padding:18px}
  .nwcg0lol{padding:6px 7px;font-size:13px}
  .izk01v9z6,.u5la1varyi8mo,.nlo6w22504dwqpk,.emppn4o6,.unk6maoo,.j5rhvcvac{padding:16px}
}
